entity.mailer_policy.collection:
  title: Policy
  description: 'Listing of Mailer policy.'
  base_route: entity.mailer_policy.collection
  route_name: entity.mailer_policy.collection

symfony_mailer.mailer_transport.collection:
  title: Transport
  description: 'Listing of Mailer transports.'
  base_route: entity.mailer_policy.collection
  route_name: entity.mailer_transport.collection

symfony_mailer.override.status:
  title: Override
  description: 'Override status.'
  base_route: entity.mailer_policy.collection
  route_name: symfony_mailer.override.status

symfony_mailer.test:
  title: Test
  description: 'Test Mailer.'
  base_route: entity.mailer_policy.collection
  route_name: symfony_mailer.test

entity.mailer_policy.edit_form:
  title: Edit
  route_name: entity.mailer_policy.edit_form
  base_route: entity.mailer_policy.edit_form

entity.mailer_policy.delete_form:
  title: Delete
  route_name: entity.mailer_policy.delete_form
  base_route: entity.mailer_policy.edit_form
  weight: 10
